body{
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    color: #000000;
    background-color: #f8f8f8;
}    
h1,h2,h3,h4,h5,label{
    font-family: 'Ubuntu', sans-serif;
    color: #000000;
}
h5{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #35363a;
}
label{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #35363a;
}
.form-check-input{
    width: 16px;
    height: 16px;
    margin-right: 8px;
}

input[type="checkbox"]:hover,label:hover {
    cursor: pointer;
}

input[type="checkbox"]:checked {
    box-shadow: none;
    background-color: #f57f20;
    border: none;
}
input[type="checkbox"]:focus {
    box-shadow: none;
    background-color: #f57f20;
    border: none;
}
input[type="checkbox"] {
    box-shadow: none;
    background-color: #ffffff;
    border: 4px solid #f57f20;
}